
div.whole   {margin: 0 20%;}
div.whole strong {font-family:sans-serif}


.whole2    {margin: 0% 38% 0% 24%; background-color: #202000; color: #808000;
            border: solid 6px #281800; padding: 10px 20px}

div.whole3 {margin-left: 20%}

a          {text-decoration:none}

.box       { font-size:larger; background-color: #202000}

h1         { font-size: xx-large; font-family: sans-serif; background-color: #202000;}

p.thin     { font-size: x-large; font-family: sans-serif; text-align: right;}

.smaller   {font-size: 30%;}

.head      { font-family: sans-serif; background-color: #202000; vertical-align:bottom}

.head2     {font-family: sans-serif; background-color: #202000; border: solid 4px #281800;
            width: 20%; float:left}

p.top      {text-align: justify}

p.jump     {color:aaaa00; font-size: x-small; font-family: sans-serif;}
a.jump     {color:aaaaaa; font-size: x-small; font-family: sans-serif;}
.jump2     {color:aaaaaa; font-size: x-small; font-family: sans-serif; text-align: center}

.right     {float:right; width: 160px; font-size: x-small}

td         {font-size: x-small}

td span.not    {font-size:medium;}

td.td      {vertical-align:top; font-size: x-small; font-family: sans-serif}

td.td b    {color:#909080}

td.menu    {background-color: black; font-family:sans-serif; font-size: x-small}
td.menu2    {background-color: black; font-family:sans-serif; font-size: small}

td.small   {background-color: #002020; font-family:sans-serif; font-size: x-small}

td.menu a:link    {color: #606000}
td.menu a:visited {color: #606000}
td.menu a:active  {color: #606000}

td strong  {font-size: small}

.black     {background-color: #000000; border: #002020 solid 4px}

.spacious  {line-height: 200%; margin: 2em 20%}

p.name     {font-weight:bold}

.credits   {font-size: small; font-family: sans-serif}
